LIBGPHOTO2_PORT(3)

NAME
libgphoto2_port - cross-platform port access library

SYNOPSIS
#include <gphoto2_port.h>

DESCRIPTION

The libgphoto2_port library was written to provide libgphoto2(3) with a generic way of accessing ports. In this function, libgphoto2_port is the successor of the libgpio library.

Currently, libgphoto2_port supports serial (RS-232) and USB connections, the latter requiring libusb to be installed.

The autogenerated API docs will be added here in the future.

SEE ALSO

libgphoto2(3), The gPhoto2 Manual, http://www.gphoto.org/, the automatically generated API docs, http://libusb.sourceforge.net/

AUTHOR
The gPhoto2 Team.
Man page edited by Hans Ulrich Niedermann <gp@n-dimensional.de>.